[
  {
    "Sivasnr": _BG080090,
    "Beschreibung": "TEF Bogen für Weiche S 90° 700/700 links",
    "Radius": ,
    "KurvenWinkel": 90,
    "innen": true
  },
  {
    "Sivasnr": _BG080090,
    "Beschreibung": "TEF Bogen für Weiche S 90° 700/700 rechts",
    "Radius": ,
    "KurvenWinkel": 90,
    "innen": true
  },
  {
    "Sivasnr": _BG081090,
    "Beschreibung": "TEF Bogen für Weiche S 90° 500/600 links",
    "Radius": ,
    "KurvenWinkel": 90,
    "innen": true
  },
  {
    "Sivasnr": _BG081090,
    "Beschreibung": "TEF Bogen für Weiche S 90° 500/600 rechts",
    "Radius": ,
    "KurvenWinkel": 90,
    "innen": true
  },
  {
    "Sivasnr": _BG190090,
    "Beschreibung": "TEF Bogen für Weiche S 45° 400/750 links",
    "Radius": ,
    "KurvenWinkel": 45,
    "innen": true
  },
  {
    "Sivasnr": _BG190090,
    "Beschreibung": "TEF Bogen für Weiche S 45° 400/750 rechts",
    "Radius": ,
    "KurvenWinkel": 45,
    "innen": true
  },
  {
    "Sivasnr": _BG090090,
    "Beschreibung": "TEF Bogen für Weiche S 45° 350/700 links",
    "Radius": ,
    "KurvenWinkel": 45,
    "innen": true
  },
  {
    "Sivasnr": _BG090090,
    "Beschreibung": "TEF Bogen für Weiche S 45° 350/700 rechts",
    "Radius": ,
    "KurvenWinkel": 45,
    "innen": true
  },
  {
    "Sivasnr": _BG071090,
    "Beschreibung": "TEF Bogen für Weiche S C Delta 1600/800 links",
    "Radius": ,
    "KurvenWinkel": 90,
    "innen": true
  },
  {
    "Sivasnr": _BG071090,
    "Beschreibung": "TEF Bogen für Weiche S C Delta 1600/800 rechts",
    "Radius": ,
    "KurvenWinkel": 90,
    "innen": true
  }
]
